body {
	text-align:center;
	color: #111122;
	font-family: 'Annie Use Your Telescope','The Girl Next Door','Waiting for the Sunrise', serif;
	font-size: 20px;
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#main {
	width: 888px;
	margin: auto;
}
#head {
	height: 45px;
	width: 888px;
	margin-top: 45px;
	margin-bottom: 6px;
}
.line {
	background-color: #111122;
	height: 1px;
	width: 888px;
	margin-top: 1px;
}
.lineSmall {
	background-color: #111122;
	height: 1px;
	width: 533px;
	margin-top: 1px;
}
#content {
	width: 888px;
	text-align: left;
}
.video {
	width: 533px;
	left: 0px;
	margin-bottom: 48px;
	font-size:20px;
}
.videoBig {
	width: 888px;
	left: 0px;
	margin-bottom: 48px;
	font-size:20px;
}
.gallery {
	width: 533px;
	left: 0px;
	margin-top: 0px;
	font-size:20px;
}
.subhead {
	width: 300px;
	margin-top: 12px;
	margin-left: 4px;
	font-size: 28px;
}
.shot {
	width: 500px;
	margin-top: 24px;
	margin-left: 4px;
	font-size: 28px;
}
.sidebar {
	width: 355px;
	float: right;
}
.kontakt {
	width: 305px;
	margin-left: 50px;
}

#tooltip{
	position: absolute;
	border: 2px solid #31245d;
	background-color: #413569;
	padding:5px 10px 5px 10px;
	color: #eeeeee;
	display: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
